<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate" />
    <meta http-equiv="Pragma" content="no-cache" />
    <meta http-equiv="Expires" content="0" />
    <link rel="stylesheet" href="css/styles.css" />
    <link rel="stylesheet" href="css/fonts.css" />
    <title>North Broward NHS</title>
  </head>
  <body>
    <div class="header">
      <h1 class="title"><a id="name"></a></h1>
      <h4>#<a id="idnum"></a></h4>
      <h2 id="pleaseWait">The full application may take a while to load. Please be patient.</h2>
      <div id="points-table">
        <style type="text/css">
          .tg {
            border-collapse: collapse;
            border-spacing: 0;
          }
          .tg td {
            font-family: Arial, sans-serif;
            font-size: 14px;
            padding: 10px 5px;
            border-style: solid;
            border-width: 1px;
            overflow: hidden;
            word-break: normal;
            border-color: black;
          }
          .tg th {
            font-family: Arial, sans-serif;
            font-size: 14px;
            font-weight: normal;
            padding: 10px 5px;
            border-style: solid;
            border-width: 1px;
            overflow: hidden;
            word-break: normal;
            border-color: black;
          }
          .tg .tg-fymr {
            font-weight: bold;
            border-color: inherit;
            text-align: left;
            vertical-align: top;
          }
          .tg .tg-0pky {
            border-color: inherit;
            text-align: left;
            vertical-align: top;
          }
        </style>
        <table class="tg">
          <tr>
            <th class="tg-fymr">Scholarship</th>
            <th class="tg-fymr">Leadership</th>
            <th class="tg-fymr">Service</th>
            <th class="tg-fymr">Character</th>
          </tr>
          <tr>
            <td class="tg-0pky">Based on weighted GPA</td>
            <td class="tg-0pky">Based on Leadership Form</td>
            <td class="tg-0pky">Based on hours exceeding requirement</td>
            <td class="tg-0pky">Based on Teacher, Service, and Dean</td>
          </tr>
          <tr>
            <td class="tg-0pky">5.00+ = 2<br />3.86-4.99 = 1<br />3.85 = 0</td>
            <td class="tg-0pky">
              Exceeds = 3<br />Meets = 2<br />Below = 1<br />Not attempted =
              0<br />
            </td>
            <td class="tg-0pky">
              101+ = 4<br />50-100 = 3<br />26-50 = 2<br />1-25 = 1<br />
            </td>
            <td class="tg-0pky">
              Exceeds = 4<br />Meets = 3<br />Approaching = 2<br />Below = 1<br />
            </td>
          </tr>
          <tr>
            <td class="tg-0pky">
              Sub-Total =
              <input
                class="small_input"
                id="scholarship-subtotal"
                type="text"
                value="0"
                onmouseover="this.select()"
              /><br />
              Check this box if there is an issue with this part of the application. <input style="width: 20px; height: 20px;" type="checkbox" id="scholarship-issue" value=""><br>
            </td>
            <td class="tg-0pky">
              Sub-Total =
              <input
                class="small_input"
                id="leadership-subtotal"
                type="text"
                value="0"
                onmouseover="this.select()"
              /><br />
              Check this box if there is an issue with this part of the application. <input style="width: 20px; height: 20px;" type="checkbox" id="leadership-issue" value=""><br>
            </td>
            <td class="tg-0pky">
              Sub-Total =
              <input
                class="small_input"
                id="service-subtotal"
                type="text"
                value="0"
                onmouseover="this.select()"
              /><br />
              Check this box if there is an issue with this part of the application. <input style="width: 20px; height: 20px;" type="checkbox" id="service-issue" value=""><br>
            </td>
            <td class="tg-0pky">
              Sub-Total =
              <input
                class="small_input"
                id="character-subtotal"
                type="text"
                value="0"
                onmouseover="this.select()"
              /><br />
              Check this box if there is an issue with this part of the application. <input style="width: 20px; height: 20px;" type="checkbox" id="character-issue" value=""><br>
            </td>
          </tr>
        </table>
      </div>
      <button class="save-points">Save Points</button>

      <h4>Images will appear below as they are loaded.</h4>
      <div id="images"></div>
    </div>
    <div class="container"></div>
    <script src="script.js"></script>
  </body>
</html>
